## rust-comrak 0.20.0

=== debian/changelog ===
rust-comrak (0.20.0-3) unstable; urgency=medium

  * Team upload.
  * Package comrak 0.20.0 from crates.io using debcargo 2.6.1
  * relax derive-builder dependency to use 0.20

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Aug 2024 22:21:48 -0400

rust-comrak (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Package comrak 0.20.0 from crates.io using debcargo 2.6.1
  * Relax the emojis dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 05 Jan 2024 09:57:59 +0100

rust-comrak (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package comrak 0.20.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 05 Jan 2024 09:27:01 +0100

rust-comrak (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * Package comrak 0.18.0 from crates.io using debcargo 2.6.0

  [ Arnaud Ferraris ]
  * Package comrak 0.7.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Sep 2023 14:33:43 +0200
