=== debian/control ===
Source: rust-comrak
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+default-dev <!nocheck>,
 librust-clap-4+derive-dev <!nocheck>,
 librust-clap-4+string-dev <!nocheck>,
 librust-clap-4+wrap-help-dev <!nocheck>,
 librust-derive-builder-0.20+default-dev <!nocheck>,
 librust-entities-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13.0-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.5.5-~~) <!nocheck>,
 librust-shell-words-1+default-dev <!nocheck>,
 librust-slug-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-syntect-5+default-fancy-dev <!nocheck>,
 librust-syntect-5+default-syntaxes-dev <!nocheck>,
 librust-syntect-5+default-themes-dev <!nocheck>,
 librust-syntect-5+html-dev <!nocheck>,
 librust-syntect-5+regex-onig-dev <!nocheck>,
 librust-typed-arena-2+default-dev <!nocheck>,
 librust-unicode-categories-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-xdg-2+default-dev (>= 2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/comrak]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/comrak
Homepage: https://github.com/kivikakk/comrak
X-Cargo-Crate: comrak
Rules-Requires-Root: no

Package: librust-comrak-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+string-dev,
 librust-clap-4+wrap-help-dev,
 librust-derive-builder-0.20+default-dev,
 librust-emojis-0+default-dev,
 librust-entities-1+default-dev (>= 1.0.1-~~),
 librust-memchr-2+default-dev,
 librust-once-cell-1+default-dev (>= 1.13.0-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-shell-words-1+default-dev,
 librust-slug-0.1+default-dev (>= 0.1.4-~~),
 librust-syntect-5+default-fancy-dev,
 librust-syntect-5+default-syntaxes-dev,
 librust-syntect-5+default-themes-dev,
 librust-syntect-5+html-dev,
 librust-syntect-5+regex-onig-dev,
 librust-typed-arena-2+default-dev,
 librust-unicode-categories-0.1+default-dev (>= 0.1.1-~~),
 librust-xdg-2+default-dev (>= 2.1-~~)
Provides:
 librust-comrak+arbitrary-dev (= ${binary:Version}),
 librust-comrak+clap-dev (= ${binary:Version}),
 librust-comrak+cli-dev (= ${binary:Version}),
 librust-comrak+default-dev (= ${binary:Version}),
 librust-comrak+emojis-dev (= ${binary:Version}),
 librust-comrak+shell-words-dev (= ${binary:Version}),
 librust-comrak+shortcodes-dev (= ${binary:Version}),
 librust-comrak+syntect-dev (= ${binary:Version}),
 librust-comrak+xdg-dev (= ${binary:Version}),
 librust-comrak-0-dev (= ${binary:Version}),
 librust-comrak-0+arbitrary-dev (= ${binary:Version}),
 librust-comrak-0+clap-dev (= ${binary:Version}),
 librust-comrak-0+cli-dev (= ${binary:Version}),
 librust-comrak-0+default-dev (= ${binary:Version}),
 librust-comrak-0+emojis-dev (= ${binary:Version}),
 librust-comrak-0+shell-words-dev (= ${binary:Version}),
 librust-comrak-0+shortcodes-dev (= ${binary:Version}),
 librust-comrak-0+syntect-dev (= ${binary:Version}),
 librust-comrak-0+xdg-dev (= ${binary:Version}),
 librust-comrak-0.20-dev (= ${binary:Version}),
 librust-comrak-0.20+arbitrary-dev (= ${binary:Version}),
 librust-comrak-0.20+clap-dev (= ${binary:Version}),
 librust-comrak-0.20+cli-dev (= ${binary:Version}),
 librust-comrak-0.20+default-dev (= ${binary:Version}),
 librust-comrak-0.20+emojis-dev (= ${binary:Version}),
 librust-comrak-0.20+shell-words-dev (= ${binary:Version}),
 librust-comrak-0.20+shortcodes-dev (= ${binary:Version}),
 librust-comrak-0.20+syntect-dev (= ${binary:Version}),
 librust-comrak-0.20+xdg-dev (= ${binary:Version}),
 librust-comrak-0.20.0-dev (= ${binary:Version}),
 librust-comrak-0.20.0+arbitrary-dev (= ${binary:Version}),
 librust-comrak-0.20.0+clap-dev (= ${binary:Version}),
 librust-comrak-0.20.0+cli-dev (= ${binary:Version}),
 librust-comrak-0.20.0+default-dev (= ${binary:Version}),
 librust-comrak-0.20.0+emojis-dev (= ${binary:Version}),
 librust-comrak-0.20.0+shell-words-dev (= ${binary:Version}),
 librust-comrak-0.20.0+shortcodes-dev (= ${binary:Version}),
 librust-comrak-0.20.0+syntect-dev (= ${binary:Version}),
 librust-comrak-0.20.0+xdg-dev (= ${binary:Version})
Description: 100% CommonMark-compatible GitHub Flavored Markdown parser and formatter - Rust source code
 Source code for Debianized Rust crate "comrak"
