## rust-comrak 0.29.0

=== debian/changelog ===
rust-comrak (0.29.0-2) unstable; urgency=medium

  * Team upload.
  * Package comrak 0.29.0 from crates.io using debcargo 2.7.5
  * Increase timeout for "pathalogical" tests.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Dec 2024 17:30:07 +0000

rust-comrak (0.29.0-1) unstable; urgency=medium

  * Package comrak 0.29.0 from crates.io using debcargo 2.7.5
    (Closes: #1087914)
  * Update d/copyright
  * d/patches: collect dependency relaxation in relax-deps.patch and refresh

  [ Peter Michael Green ]
  * Fix autopkgtest.
    + Disable bench which relies on test data that is not includes in the
      crates.io release.
    + Relax dev-dependency on ntest.
    + Add feature gaurd to example.

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 29 Nov 2024 19:53:44 +0100
