=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.29.0 --all-targets --all-features
Features: test-name=rust-comrak:@
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-ntest-0.9+default-dev | librust-ntest-0.8+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.29.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-comrak-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-ntest-0.9+default-dev | librust-ntest-0.8+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.29.0 --all-targets --no-default-features --features clap
Features: test-name=librust-comrak-dev:clap
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-ntest-0.9+default-dev | librust-ntest-0.8+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.29.0 --all-targets --no-default-features --features cli
Features: test-name=librust-comrak-dev:cli
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-ntest-0.9+default-dev | librust-ntest-0.8+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.29.0 --all-targets
Features: test-name=librust-comrak-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-ntest-0.9+default-dev | librust-ntest-0.8+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.29.0 --all-targets --no-default-features --features emojis
Features: test-name=librust-comrak-dev:emojis
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-ntest-0.9+default-dev | librust-ntest-0.8+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.29.0 --all-targets --no-default-features --features shell-words
Features: test-name=librust-comrak-dev:shell-words
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-ntest-0.9+default-dev | librust-ntest-0.8+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.29.0 --all-targets --no-default-features --features shortcodes
Features: test-name=librust-comrak-dev:shortcodes
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-ntest-0.9+default-dev | librust-ntest-0.8+default-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.29.0 --all-targets --no-default-features --features syntect
Features: test-name=librust-comrak-dev:syntect
