## rust-comrak 0.41.0

=== debian/changelog ===
rust-comrak (0.41.0-1) unstable; urgency=medium

  * Team upload.
  * Package comrak 0.41.0 from crates.io using debcargo 2.7.10
  * Some copyright fixups
  * Unfuzz and update patches

 -- Ananthu C V <weepingclown@debian.org>  Fri, 22 Aug 2025 00:51:13 +0530
