=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.41.0 --all-targets --all-features
Features: test-name=rust-comrak:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-ntest-0.9+default-dev, librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-0.26+derive-dev (>= 0.26.3-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.41.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-comrak-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-ntest-0.9+default-dev, librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-0.26+derive-dev (>= 0.26.3-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.41.0 --all-targets --no-default-features --features bon
Features: test-name=librust-comrak-dev:bon
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-ntest-0.9+default-dev, librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-0.26+derive-dev (>= 0.26.3-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.41.0 --all-targets --no-default-features --features clap
Features: test-name=librust-comrak-dev:clap
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-ntest-0.9+default-dev, librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-0.26+derive-dev (>= 0.26.3-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.41.0 --all-targets --no-default-features --features cli
Features: test-name=librust-comrak-dev:cli
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-ntest-0.9+default-dev, librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-0.26+derive-dev (>= 0.26.3-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.41.0 --all-targets
Features: test-name=librust-comrak-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-ntest-0.9+default-dev, librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-0.26+derive-dev (>= 0.26.3-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comrak 0.41.0 --all-targets --no-default-features --features emojis
Features: test-name=librust-comrak-dev:emojis
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-ntest-0.9+default-dev, librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-0.26+derive-dev (>= 0.26.3-~~), librust-toml-0.8+default-dev (>= 0.8.19-~~), @
Restrictions: allow-stderr, skip-not-installable
